<?php


namespace App\Http\Controllers\frontend;
use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
use App\Models\Presentation;
use App\Models\Slide;
use App\Models\Categorie;
use App\Models\Produit;


class HomeController extends Controller
{
    public function Index(){
        $presentations = Presentation::where('etat','1')->get();
        
        $slides = slide::where('etat','1')->get();
       
        $categories = Categorie::where('etat','1')->get();
        
        $produits = Produit::where('etat','0')->get();
       

        
        return view('frontend.home',compact('presentations','slides','categories','produits'));
    } 
}
